import mysql.connector
# connexion à la base de données "gestion"
conn = mysql.connector.connect(host="localhost", user="root",
    password="", database="gestion")
cursor = conn.cursor()
# Afficher selon un critère sur la valeur de "ville"
cursor.execute("""SELECT id, nom, email
    FROM restaurants
    WHERE ville = %s""", ("Marseille",))
rows = cursor.fetchall()
for row in rows:
    print('{0} : {1} - {2}'.format(row[0], row[1], row[2]))
conn.close()